MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00013623D-Coat v4Sculpting on surface (Surface mode in Voxel room)public2013-12-22 01:062014-02-22 18:35
Reporterajz3d 
Assigned ToAndrew 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version4.0.12 
Target VersionFixed in Version 
Summary0001362: Tool preset names are not remembered by 3DC
DescriptionIf a new surface preset is created and renamed, it doesn't keep its name after 3D Coat is closed and restarted.
It needs to be moved at least one position down on the presets list if it's to keep its new name.

I didn't try it with paint room or voxel tools presets. Only surface ones.
Steps To ReproduceTo make 3DC forget a tool preset name:
1. Create a surface tool preset.
2. Rename it.
3. Restart 3D Coat.
The name is not kept and resets to CreaseClay2, Rapid25 or whatever.

To make 3DC remember a tool preset name:
1. Create a surface tool preset.
2. Rename it.
3. Move it to some lower position on the presets list.
4. Restart 3D Coat.
The name is kept.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003433)
Andrew (administrator)
2013-12-27 15:30

fixed in 4.0.13
(0003552)
ajz3d (reporter)
2014-02-22 18:35

Confirmed.

- Issue History
Date Modified Username Field Change
2013-12-22 01:06 ajz3d New Issue
2013-12-22 01:06 ajz3d Status new => assigned
2013-12-22 01:06 ajz3d Assigned To => Andrew
2013-12-27 15:30 Andrew Note Added: 0003433
2013-12-27 15:30 Andrew Status assigned => resolved
2013-12-27 15:30 Andrew Resolution open => fixed
2014-02-22 18:35 ajz3d Note Added: 0003552
2014-02-22 18:35 ajz3d Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker